{
	"format_version": "1.8.0",
	"animations": {
		"animation.sgs_farms_ent_cart_seed.move": {
			"loop": true,
			"bones": {
				"all_2": {
					"position": [0, "math.sin(query.life_time*3600)*0.01", 0],
					"scale": ["math.sin(query.life_time*3600-40)*0.001+1", "math.sin(query.life_time*3600)*0.002+1", "math.sin(query.life_time*3600-40)*0.001+1"]
				},
				"seeder_back_ground": {
					"rotation": ["math.sin(query.life_time*360*2)*2*4", 0, 0]
				},
				"wheel_back": {
					"rotation": ["( math.floor(query.anim_time) < 1 ? query.anim_time : math.mod(query.anim_time, math.floor(query.anim_time)) ) * 360*1", 0, 0]
				},
				"wheel_left": {
					"rotation": ["( math.floor(query.anim_time) < 1 ? query.anim_time : math.mod(query.anim_time, math.floor(query.anim_time)) ) * 360*1", 0, 0]
				},
				"wheel_right": {
					"rotation": ["( math.floor(query.anim_time) < 1 ? query.anim_time : math.mod(query.anim_time, math.floor(query.anim_time)) ) * 360*1", 0, 0]
				}
			}
		}
	}
}